/* This bespoke web template, all content, images and code are copyright KSL Consulting Ltd. No part of this site may copied, modified or re-used in any form. Plagiarism is detected by Copyscape and violators will be prosecuted. */
@charset"utf-8";
html{height:100%;background:url(../images/template/html-background.jpg) repeat-x;padding:0;margin:0}
body{width:990px;margin:0px auto;padding:0;font-family:Verdana,Arial,Helvetica,sans-serif;font-size:13px}
*{font-family:Tahoma,Verdana,Arial,Helvetica,sans-serif}
div{margin:0px auto;padding:0px;border:none;display:block;float:left;font-size:13px}

/*Headings*/
h1{clear:left;font-size:21px;font-weight:100;font-family:Arial,Helvetica,sans-serif;color:#4d8c3f;margin:0;padding:4px 0 11px 0}
h2{font-size:18px;color:#000066;font-weight:100;margin:10px 0 10px 0}
h3{font-size:18px;color:#000066;font-weight:100;margin:10px 0 10px 0}
h4{font-size:11px;margin:0;color:#cc0000}

/*Links*/
a{color:#FFF;text-decoration:none}
a:hover{color:#FFF;text-decoration:underline}
#text_content a{color:#000080;text-decoration:underline;font-size:13px}
#text_content a:visited{color:#666}
#address a, span.blu{color:#0060ff;font-weight:700}

/*Breadcrumbs + Social Sharing*/
#bcrmb{width:286px;height:25px;padding:0 0 5px 0}
#socials{width:305px;height:25px;padding:0 0 5px 0}
#socialshare{padding:15px 11px 0 0}
#g1{padding-top:15px;width:81px}
.bread{font-size:11px;padding:0px 0 10px 0}
.bread span{color:#808080;font-size:11px}
.bread a{font-size:11px!important;}
.addthis_pill_style a span{font-weight:100!important;font-family:verdana,arial,helvetica,sans-serif;font-size:9px!important;}

/*Banner Area*/
div #header{width:988px;height:126px;background:url(../images/template/header-background.jpg) repeat-x bottom}
div #banner-l{width:514px;height:126px}
div #banner-r{width:474px;height:111px;padding:15px 0 0 0}
div #search{height:30px;width:276px;padding:20px 0 0 198px}
#search div input{display:inline-block}
#srchbox{width:185px}
#icons{float:left;padding:6px 0 0 332px;margin:0}
#icons a{font-size:1.2em;color:#0066FF;text-decoration:underline;font-weight:bold}
#banner-r img{float:right;padding:0 10px 0 0}

/*Main Structure*/
div #wrapper{width:990px}
div #container{width:988px;background-color:#FFF;border-left:#EBE5E5 1px solid;border-right:#EBE5E5 1px solid}
div #middle{width:986px;border-left:#FFF 1px solid;border-right:#FFF 1px solid;background-color:#F5F3F4}
div .separator{width:181px;height:20px;background:url(../images/template/separator1.jpg) repeat-x}
div .separator2{width:181px;height:48px;background:url(../images/template/separator3.jpg) repeat-x}
div #left_column{width:181px;border-right:#FFF 1px solid;background-color:#F5F3F4;padding-left:1px}
div #left_nav{width:181px;border-bottom:#FFF 1px solid;border-top:#FFF 1px solid;background-color:#F5F3F4}
div #lftnavhdr{width:169px;height:19px;background-color:#c0e1b9;border-top:#C1BDBE 1px solid;border-bottom:#C1BDBE 1px solid;padding:5px 0 1px 12px;margin:1px 0 0 0;font-weight:700;color:#000;font-size:12px}
div #content_area{width:621px;background-color:#FFF}
div #text_content{width:591px;background:url(../images/template/content_gradient.jpg) repeat-x;padding:15px}
#text_content strong{font-size:13px}
div #right_column{width:181px;border-left:#FFF 1px solid;border-bottom:#FFF 1px solid;background-color:#F5F3F4;float:right}
p{font-size:13px;text-align:justify;margin:0;padding:10px 0 10px 0;line-height:18px}
p.back{clear:left;text-align:right;margin:0;padding:0}

/*Footer*/
.b11{font-size:11px;font-weight:700}
.ksl{font-size:11px;font-weight:700;color:#30851D}
.p_footer{font-size:11px;text-align:justify;margin:0;padding:5px 0 0 5px;line-height:15px}
#footer{width:986px;height:74px;padding-left:1px}
#footer_links2{width:986px;height:44px;background:url(../images/template/footer_links_back2.jpg) repeat-x}
.footerlinks2{font-size:11px;text-align:center;margin:0;padding:5px;color:#FFF}
div #ending_gradients{width:804px;height:30px;background:url(../images/template/lc_footer.jpg) repeat-x;padding-left:183px}
div #content_ending_gradient{width:621px;height:30px;background:url(../images/template/middle_footer.jpg) repeat-x}
#content_ending_gradient p{padding:8px 15px 0 0;font-size:11px;text-align:right}
div #content_border{height:1px;border-bottom:1px solid #e3e3e3;width:570px;padding:7px 10px 0 10px}
div .text_divider{width:591px;height:21px;background:url(../images/template/spcr.gif) repeat-x}
div #footer-l{width:125px;height:92px}
div #footer-r{width:2px;height:92px}
div #footer_finish{width:990px;height:92px;background:url(../images/template/finish_back.jpg) repeat-x}
div #address{width:863px;height:92px;background:url(../images/template/finish_back.jpg) repeat-x}
#copyscape{float:right;padding:10px 8px 0 0}
#topnav{clear:both;width:986px;height:32px;border:#FFF 1px solid;background:url(../images/template/top-nav-background.jpg) repeat-x;margin:0;padding:0}
#text_content p{line-height:17px}

/*Horizontal Navigation*/
ul.hNav .dropdown, ul.hNav .dropdown2{background:url(../images/template/top-nav-arrow-dark.gif) no-repeat;padding-right:20px;background-position:right}
ul.hNav{background-color:#343539;padding:0;cursor:default;margin:0;font-size:1em;clear:left;list-style-type:none}
ul.hNav ul{background-color:#343539;width:150px;clear:both;margin:0;padding:0}
ul.hNav li{list-style-type:none;margin:0;position:relative;color:#000;float:left;z-index:10;height:27px;padding:4px 6px 0 6px;background:url(../images/template/menu_divider.jpg) no-repeat right}
#last_btn{background-image:none}
ul.hNav li ul li{margin:0;list-style-type:none;position:relative;border-bottom:1px solid #C1BDBE;color:#FFF;background-image:none;padding:0;background-color:#393534}
ul.hNav li:hover{background-color:#393534;color:#FFF}
ul.hNav li:hover > ul{display:block}
ul.hNav li a{color:#FFF;display:block;width:auto;text-decoration:none;padding:3px 9px}
ul.hNav li ul li a{color:#FFF;display:block;width:195px;text-decoration:none;padding:5px 10px}
ul.hNav li.dropdown2 ul li a{color:#FFF;display:block;width:153px;text-decoration:none;padding:5px 10px}
ul.hNav li a:hover{color:#FFF}
ul.hNav li ul li a:hover{color:#FFF}
ul.hNav li ul li:hover{background-color:#4D4D4D;color:#FFF}
ul.hNav ul{display:none;position:absolute;top:31px;left:0}

/*Vertical Navigation*/
ul.vnav .dropdown{background:url(../images/template/left-arrow.gif) no-repeat top right;padding:0}
ul.vnav .dropdown a.lnav{display:block;padding:7px 0 7px 8px;width:171px}
ul.vnav{width:179px;background-color:#f3f3ff;padding:0;cursor:default;margin:0;font-size:0.9em;border-right:1px solid #d9d9d9;border-left:1px solid #d9d9d9}
ul.vnav ul{font-size:1.0em;width:160px;background-color:#e3e1e2;padding:0;cursor:default;margin:0;border:1px solid #7fc8c4}
ul.vnav li{list-style-type:none;margin:0;position:relative;border-bottom:1px solid #C1BDBE;color:#153a42;padding:0;font-size:12px}
ul.nav li li{border-bottom:1px solid #b3e7e4;font-size:12px}
ul.vnav li:hover{background-color:#c0e1b9;color:#000}
ul.vnav li:hover > ul{display:block}
ul.vnav li a{color:#153a42;display:block;width:173px;text-decoration:none;padding:7px 10px}
ul.vnav li a:hover{color:#000}
ul.vnav ul{display:none;position:absolute;top:0;left:179px;padding:0;margin:0}

/*Feedback Form*/
#qchead{background-image:url(../images/template/qcform-hdr.jpg);width:181px;height:28px}
#qcbg{background:url(../images/template/qcform-body.jpg) no-repeat;width:181px;height:162px}
#qcbody{width:181px;text-align:right;font-size:10px}
.qck{margin:0;padding:3px 6px 0 5px;float:none;font-size:11px}
.qck-submit{padding:2px 6px 10px 0;float:none;font-size:10px}
.quick{margin:0;width:111px;height:13px;font-size:11px}
.nomargin{margin:0;padding:0}

/*Lists*/
.arrow, .arrow3 {float:none}
.arrow ul, .arrow3 ul {list-style:none;margin:0 10px 0 20px;padding:0px}
.arrow ul li, .arrow3 ul li {margin-top:0;margin-bottom:10px;padding:0 0 1px 15px;background:url(../images/template/menu-drop-down2.gif) 0px 6px no-repeat;font-size:13px;line-height:18px}
.arrow3 ul li{margin-bottom:0!important;}
li.splist{margin-bottom:10px}
li.dtt{font-size:0.9em;text-align:left;margin-top:0;margin-bottom:0}
ul.space{margin-top:10px;margin-bottom:10px;font-size:1.1em}
ul.space li{margin-top:4px;margin-bottom:5px;font-family:Tahoma,Arial,Helvetica,sans-serif}

/*Highlighted Text Boxes*/
.grey {background-color:#e9e9e9;padding:0 5px 0 5px;width:580px}
.grey p{padding:10px}
.grey h3{margin:0 0 0 5px}
.yellow{width:590px;background-color:#efefab}
.yellow p{color:#cc0000;padding:0 10px 0 10px;margin:0}
.gry-top, .gry-ftr, .yel-top, .yel-ftr{width:590px;background-repeat:no-repeat;height:17px} 
.gry-top{background-image:url(../images/template/grey-box-top.gif);margin-top:5px}
.gry-ftr{background-image:url(../images/template/grey-box-bottom.gif);margin-bottom:10px}
.yel-top{background-image:url(../images/template/yellow-box-top.gif)} 
.yel-ftr{background-image:url(../images/template/yellow-box-bottom.gif)}

/* Featured Products */
.prod-container, .prd-contain{float:right;margin:0 0 0 20px}
.prod-container{width:181px}
.prd-contain{width:170px}
.prodtitle {color:#000;font-weight:bold;font-size:0.9em;margin:2px 2px 5px 2px;padding:0!important;text-align:center}
.arrow2{width:100%}
.arrow2 ul{list-style:none;margin:5px 10px 10px 5px;padding:0px;text-align:left}
.arrow2 ul li{margin-top:0;margin-bottom:2px;padding:0 0 1px 10px;background:url(../images/template/menu-drop-down2.gif) 0px 3px no-repeat;font-size:7.5pt;color:#555;font-family:arial;line-height:13px}
.featured2{background:url(../images/template/feature-prod2.jpg);width:181px;height:28px}
.featured2 p{padding:7px 0 0 13px}
.featured2 p strong{font-size:12px}
.featuredbox, .ftrbox {border-left:1px solid #ccc;border-right:1px solid #ccc;border-bottom:1px solid #ccc;background-color:#fff;text-align:center!important}
.featuredbox {width:179px}
.ftrbox{width:168px}
.ftrbox h4 {margin-left:2px;margin-right:2px;font-size:0.9em}
.featuredbox .which, .ftrbox .which{background-image:url(../images/template/which-best-buy.gif);background-position:right 0px;background-repeat:no-repeat;height:57px;width:57px;float:right}
.featuredbox strong, .ftrbox strong{clear:left;font-size:12px}
.morei {float:right;margin:10px 5px 10px 0}

/* Featured Products 170px */
.cta-head{background:url(../images/template/feature-prod.jpg);width:170px;height:28px}
.cta-head p{text-align:center;font-size:12px;padding:6px 0 0 0;margin:0}

/*Images*/
img{padding:0;margin:0;border:0}
.float-l{float:left;margin:10px 20px 10px 0}
.float-r{float:right;margin:0 5px 0 20px}

/* GoogleAds */
.googlead{width:181px;text-align:center}

/* Misc */
.div{background:url(../images/template/divider.gif) repeat-x; width:588px; height:6px}
blockquote{marin-top:15px;margin-bottom:15px}
td{vertical-align:top}
